=begin
= WebUnit
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: webunit.rb,v 1.2 2002/04/10 06:31:08 yuichi Exp $
=end

require 'webunit/utils'
require 'webunit/exception'
require 'webunit/assert'
require 'webunit/htmlelem'
require 'webunit/link'
require 'webunit/frame'
require 'webunit/image'
require 'webunit/jscript'
require 'webunit/testcase'
require 'webunit/cookie'
require 'webunit/params'
require 'webunit/form'
require 'webunit/parser'
require 'webunit/response'
require 'webunit/table'
begin
  require 'webunit/domwalker'
rescue LoadError
end

WebUnit::TestCase::new( 'nil?' ).setup
